
<!DOCTYPE html>
<!--[if lt IE 7 ]><html class="ie ie6" lang="ja"><![endif]-->
<!--[if IE 7 ]><html class="ie ie7" lang="ja"><![endif]-->
<!--[if IE 8 ]><html class="ie ie8" lang="ja"><![endif]-->
<!--[if (gte IE 9)|!(IE)]><!-->
<html lang="ja">
<!--<![endif]-->

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>クムホタイヤジャパン株式会社 - タイヤラインナップ - ecsta PS91</title>
    <meta name="description" content="クムホタイヤジャパン株式会社の公式サイトです。">
    <meta name="keywords" content="eco SENSE SE11,クムホ,kumho,タイヤ,アシアナ">
    <meta property="og:site_name" content="クムホタイヤジャパン">
    <meta property="og:type" content="article">
    <meta property="og:image" content="">
    <meta property="og:description" content="">
    <link rel="apple-touch-icon-precomposed" href="">
    <link rel="stylesheet" href="./common/reset.css">
    <link rel="stylesheet" href="./common/base.css" media="(min-width:769px)">
    <link rel="stylesheet" href="./common/base_sp.css" media="(max-width:768px)">
<!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-MTRL5PP');</script>
<!-- End Google Tag Manager -->

    <!--[if lt IE 9]>
<script src="//cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.2/html5shiv.min.js"></script>
<script src="//cdnjs.cloudflare.com/ajax/libs/respond.js/1.4.2/respond.min.js"></script>
<![endif]-->
<script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.8.3/jquery.min.js"></script>
<script type="text/javascript" src="./common/fancybox/jquery.fancybox-1.3.4.pack.js"></script>
<link rel="stylesheet" href="./common/fancybox/jquery.fancybox-1.3.4.css" type="text/css" media="screen" />
    <script type="text/javascript" src="./common/sidr/jquery.sidr.min.js"></script>
    <link rel="stylesheet" href="./common/sidr/jquery.sidr.dark.css" media="(max-width:768px)">
    <link rel="stylesheet" href="./common/bxslider/jquery.bxslider.css" media="(max-width:768px)">
    <script type="text/javascript" src="./common/bxslider/jquery.bxslider.js"></script>
    <link rel="stylesheet" href="./common/lightbox/lightbox.css" type="text/css" media="all">
    <script type="text/javascript" src="./common/js/sp.js"></script>
    <script>
        $(document).ready(function() {
            $('.bxslider').bxSlider({
                pause: 3500,
                auto: true,
                pager: false
            });
        });

    </script>
    <script type="text/Javascript">
        // ナビ背景画像切り替え
        function changeNaviBg(no){ document.getElementById('navi').style.backgroundPosition = 'center -' + no + '00px'; }
        // タイヤ向き切り替え
        function chengeTireImg(no){
                document.getElementById('tireimg').style.backgroundImage = 'url(./img/box1_tire' + no + '.png)';
                document.getElementById('tireicon7').style.borderColor = '#999';
                document.getElementById('tireicon8').style.borderColor = '#999';
                document.getElementById('tireicon9').style.borderColor = '#999';
                document.getElementById('tireicon'+no).style.borderColor = '#e10012';
    document.getElementById('link_bigtire').href = './img_big/b_' + no + '.jpg';
        }

jQuery(function($){
  $(".fancybox").fancybox();
});
    </script>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');
  ga('create', 'UA-89134813-1', 'auto');
  ga('send', 'pageview');
</script>
</head>

<body class="wrapper">
<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-MTRL5PP"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->

    <!-- facebook -->
    <div id="fb-root"></div>
    <script>
        (function(d, s, id) {
            var js, fjs = d.getElementsByTagName(s)[0];
            if (d.getElementById(id)) return;
            js = d.createElement(s);
            js.id = id;
            js.src = "//connect.facebook.net/ja_JP/sdk.js#xfbml=1&version=v2.5";
            fjs.parentNode.insertBefore(js, fjs);
        }(document, 'script', 'facebook-jssdk'));

    </script>
    <!-- /facebook -->

    <header class="bg01">
        <div id="navi" class="nav_black">
            <div class="contents haj">
                <h1><a href="/"><span class="pc">KUMHO TIRE Better All-ways</span><span class="sp"><img src="img/sp_logo.png" alt="KUMHO TIRE Better All-ways"></span></a></h1>
                <div id="sidr_menu_btn" class="sp">
                    <a id="sidr_button" href="#sidr"><img src="img/sp_nav_btn.png" alt=""></a>
                </div>

       <nav class="pc">
<div class="pclogo"><a href="/"><img src="/img/pclogo.svg" alt=""/></a</div>

        <ul>
          <li class="navi1" onmouseover="changeNaviBg(1)" onmouseout="changeNaviBg(0)"><a href="/tire/tire_alllineup.html"><span>タイヤラインナップ</span></a></li>
          <li class="navi2" onmouseover="changeNaviBg(2)" onmouseout="changeNaviBg(0)"><a href="/tire/"><span>タイヤを探す</span></a></li>
          <li class="navi3" onmouseover="changeNaviBg(3)" onmouseout="changeNaviBg(0)"><a href="/about_kumho/"><span>クムホについて</span></a></li>
          <li class="navi4" onmouseover="changeNaviBg(4)" onmouseout="changeNaviBg(0)"><a href="/shop/"><span>クムホ取扱店</span></a></li>
          <li class="navi5" onmouseover="changeNaviBg(5)" onmouseout="changeNaviBg(0)"><a href="/news/"><span>ニュース</span></a></li>
          <li class="navi6" onmouseover="changeNaviBg(6)" onmouseout="changeNaviBg(0)"><a href="/voice/"><span>お客様の声</span></a></li>
          <li class="navi7" onmouseover="changeNaviBg(7)" onmouseout="changeNaviBg(0)"><a href="/search.html"><span>検索</span></a></li>
        </ul>
        </nav>

        <nav class="sidr_menu">
            <dl>
                <dt>MENU</dt>
                <dd class="search_box"><input type="text" id="txt_search_sp"><input type="image" src="/img/btn_search_sp.png" id="btn_search_sp"></dd>
                <dd>
                    <ul class="main_menu">
                <li><a href="/tire/tire_alllineup.html">タイヤラインナップ</a></li>
                <li><a href="/tire/">かんたん検索（クルマ・性能から探す）</a></li>
                <li><a href="/tire/?type=サイズから探す">サイズから探す</a></li>
                <li><a href="/tire/?type=ブランドから探す">ブランドから探す</a></li>
                <li><a href="/tire_knowledge/">タイヤを知る</a></li>
                <li><a href="/about_kumho/">クムホについて</a></li>
                <li><a href="/kumho_omoi.html">クムホタイヤの想い</a></li>
                <li><a href="/shop/">クムホ取扱店</a></li>
                <li><a href="/news/"><span>ニュース</span></a></li>
                <li><a href="/voice/"><span>お客様の声</span></a></li>
                </dd>
                <dd>
                    <ul class="sub_menu">
				<li><a href="/download.html">カタログデータ</a></li>
				<li><a href="/sitemap.html">サイトマップ</a></li>
                <li><a href="/company.html">会社概要</a></li>
                <li><a href="/recruit.html">採用情報</a></li>
                <li><a href="/contact/">お問合せ</a></li>
                    </ul>
                </dd>

                        <dd class="sns_box">
                            <ul>
                                <li>
                                    <a href="https://www.facebook.com/KumhoTireJapan/" target="_blank"><img src="img/sp_facebook.png" alt="FaceBook"></a>
                                </li>
                                <li>
                                    <a href="https://www.youtube.com/channel/UCEDcb4PhUXSig4l4xKpXEGQ" target="_blank"><img src="img/sp_youtube.png" alt="YouTube"></a>
                                </li>
                            </ul>
                        </dd>
                    </dl>
                </nav>
            </div>
        </div>
        <div id="header_ps91">
            <div class="contents haj pc">
                <span>
        ECSTA PS91
        高速域での余裕。
        高速域でも確実な操作性と俊敏性を実現するクムホの最高傑作PS91。ドライビング性能は一段と際立ち、ありふれた日常は鮮烈な非日常へと変わる。
      </span>
                <a href="#box13"><span>タイヤサイズはこちらから</span></a>
            </div>
            <div class="sp key"><img src="img/ps91_01_sp.png" alt="ECSTA PS91"></div>
        </div>
    </header>

    <div class="bg_pakuzu">
        <section id="pankuzu02">
            <div class="contents haj">
                <div class="left pc"><a href="/">TOP</a> ＞ <a href="/tire/tire_alllineup.html">LINE UP</a> ＞ ECSTA PS91（エクスタ・ピーエス キュージューイチ）</div>
                <div class="right">PREMIUM SPORT TIRE</div>
            </div>
        </section>
    </div>

    <section class="sp sp_box01 contents">
        <div><img src="img/ps91_02_sp.png" alt="ECSTA PS91"></div>
        <dl>
            <dt>高速域での余裕。</dt>
            <dd>高速域でも確実な操作性と俊敏性を実現するクムホの最高傑作PS91。ドライビング性能は一段と際立ち、ありふれた日常は鮮烈な非日常へと変わる。</dd>
        </dl>
    </section>

    <div class="sp sp_main">
        <ul class="bxslider">
            <li><img src="img/sp_box1_tire7.png"></li>
            <li><img src="img/sp_box1_tire8.png"></li>
            <li><img src="img/sp_box1_tire9.png"></li>
        </ul>
        <div class="sp_main_img02"><img src="img/ps91_tire_sp.png" alt=""></div>
    </div>

    <section id="box14" class="bg03">
        <div class="contents haj">
            <h2><span>SELLING POINT｜</span>商品特徴</h2>
            <div id="box14-1" class="pc">
                <div class="a" id="tireimg">
        <div>
          <a id="link_bigtire" class="fancybox" href="./img_big/b_7.jpg" title="ECSTA PS91"><img src="./img/zoom.png"></a>
        </div>
                    <div class="sw">
                        <div onclick="chengeTireImg(7)"><img src="./img/box1_tire7_icon.png" id="tireicon7" /></div>
                        <div onclick="chengeTireImg(8)"><img src="./img/box1_tire8_icon.png" id="tireicon8" /></div>
                        <div onclick="chengeTireImg(9)"><img src="./img/box1_tire9_icon.png" id="tireicon9" /></div>
                    </div>
                </div>
                <dl id="box14-2">
                    <dt><img src="img/ps91_03_pc.png" alt="性能表"></dt>
                    <dd>※上記はタイヤ性能をイメージし、10段階評価でポジショニングしたものです。</dd>
                </dl>
                <ul id="box14-3">
                    <li><span>スーパーカー専用に開発されたプレミアムスポーツ。</span></li>
                    <li><span>ワンテンポ早いハンドリング応答性能を実現。</span></li>
                    <li><span>高速域でも安定した走りを提供する(Y)レンジ設計。</span></li>
                    <li><span>特殊コンパウンドやC-Cut 3D設計が優れた走行安定性と制御力に貢献。</span></li>
                </ul>
            </div>

            <div id="box14-4">
                <div class="sp tire_btn">
                    <a href="#box13"><img src="img/sp_btn04.png" alt="タイヤサイズはこちらから"></a>
                </div>
                <dl>
                    <dt class="sp tgl_box_btn"><span>車種表・性能表</span></dt>
                    <dd class="dd01 tgl_box">
                        <div class="sp"><img src="img/ps91_03_sp.png" alt="性能表"></div>
                        <p class="txt sp">※上記はタイヤ性能をイメージし、10段階評価でポジショニングしたものです。</p>
                        <div class="tire_nav">
                            <ul>
                                <li>
                                    <a href="img/tire01.png" data-lightbox="tire"><img src="img/nav01_on.png" alt="非対称パターン（回転方向指定なし）"></a>
                                </li>
                                <li><img src="img/nav02_off.png" alt="スポーツ（ハイグリップ）"></li>
                                <li><img src="img/nav03_on.png" alt="スポーツ"></li>
                                <li><img src="img/nav04_off.png" alt="セダン／ステーションワゴン"></li>
                            </ul>
                            <ul>
                                <li>
                                    <a href="img/tire02.png" data-lightbox="tire"><img src="img/nav05_off.png" alt="対象パターン"></a>
                                </li>
                                <li><img src="img/nav06_off.png" alt="ミニバン"></li>
                                <li><img src="img/nav07_off.png" alt="コンパクト"></li>
                                <li><img src="img/nav08_off.png" alt="軽カー"></li>
                            </ul>
                            <ul>
                                <li>
                                    <a href="img/tire03.png" data-lightbox="tire"><img src="img/nav09_off.png" alt="方向性パターン"></a>
                                </li>
                                <li><img src="img/nav10_off.png" alt="SUV・4×4"></li>
                                <li><img src="img/nav11_off.png" alt="商用バン"></li>
                                <li><img src="img/nav12_off.png" alt="スタッドレスタイヤ"></li>
                            </ul>
                        </div>
                    </dd>
                </dl>
                <ul class="sp">
                    <li><img src="img/ps91_04_01_sp.png" alt="スーパーカー専用に開発されたプレミアムスポーツ。"></li>
                    <li><img src="img/ps91_04_02_sp.png" alt="ワンテンポ早いハンドリング応答性能を実現。"></li>
                    <li><img src="img/ps91_04_03_sp.png" alt="高速域でも安定した走りを提供する(Y)レンジ設計。"></li>
                    <li><img src="img/ps91_04_04_sp.png" alt="特殊コンパウンドやC-Cut 3D設計が優れた走行安定性と制御力に貢献。"></li>
                </ul>
            </div>
        </div>
    </section>

    <section id="movie_box" class="bg02">
        <div class="movie">
            <iframe width="1000" height="563" src="https://www.youtube.com/embed/alJzCjPudFo" frameborder="0" allowfullscreen></iframe>
        </div>
    </section>

    <section id="box15" class="bg02">
        <div class="contents haj">
            <h2><span>TECHNOLOGY｜</span>スーパーカーを支えるパターン設計</h2>
            <div id="box15-1">
                <dl class="left">
                    <dt>ワンテンポ早いハンドリング応答性能</dt>
                    <dd>ワイドショルダーブロックとリブタイプセンターブロックがワンテンポ早い
                        <br class="pc_br">ハンドリング応答性能を実現。リアタイヤ専用サイズはグループ配列を最適化させ総接地面積比率を向上。最適化されたパターン設計がグリップ力とブロック剛性向上に貢献。</dd>
                </dl>
                <dl class="right">
                    <dt>Different front / rear pattern design</dt>
                    <dd id="box15-2">
                        <dl id="box15-2-01">
                            <dt><img src="img/ps91_05_sp.png" alt="フロント・リア兼用パターン" class="sp"><img src="img/ps91_05_pc.png" alt="フロント・リア兼用パターン" class="pc"></dt>
                            <dd>フロント・リア兼用パターン</dd>
                        </dl>
                        <dl id="box15-2-02">
                            <dt><img src="img/ps91_06_sp.png" alt="リア専用(タイヤ幅285以上)パターン" class="sp"><img src="img/ps91_06_pc.png" alt="リア専用(タイヤ幅285以上)パターン" class="pc"></dt>
                            <dd>リア専用(タイヤ幅285以上)パターン</dd>
                        </dl>
                    </dd>
                </dl>
            </div>
        </div>
    </section>

    <section id="box16" class="bg02">
        <div class="contents haj">
            <h2><span>TECHNOLOGY｜</span>優れた高速安定性を発揮するテクノロジー</h2>
            <div id="box16-1">
                <dl id="box16-1-01">
                    <dt>高次元のスタビリティ性能</dt>
                    <dd>C-Cut 3D(立体型ブロック)やPS91専用の高剛性新ベルトパッケージを採用し高速安定性を確保。</dd>
                    <dd class="img"><img src="img/ps91_07.png" alt="高次元のスタビリティ性能"></dd>
                </dl>
                <dl id="box16-1-02">
                    <dt>冷却システムを採用</dt>
                    <dd>放熱ディンプル技術が性能低下の原因になる熱を分散させ高速走行での優れた耐久性を実現。</dd>
                    <dd class="img"><img src="img/ps91_08.png" alt="冷却システムを採用"></dd>
                </dl>
                <dl id="box16-1-03">
                    <dt>高剛性リムフランジ設計</dt>
                    <dd>ビート部の応力を最適化させ高速域での横剛性を向上。また従来品に比べリムプロテクター機能を強化。</dd>
                    <dd>
                        <dl class="left">
                            <dt>従来設計</dt>
                            <dd><img src="img/ps91_09.png" alt="従来設計"></dd>
                        </dl>
                        <dl class="right">
                            <dt>PS91専用設計</dt>
                            <dd><img src="img/ps91_10.png" alt="PS91専用設計"></dd>
                        </dl>
                    </dd>
                </dl>
            </div>
        </div>
    </section>


    <section id="box12" class="bg03">
        <div class="contents haj">
            <h2><span>CAR LIST｜</span>推奨車種</h2>
            <div id="box12-1">
                <div class="left pc">
                    <table>
                        <tr>
                            <th class="ttl th_left">メーカー</th>
                            <th class="ttl">車種</th>
                        </tr>
                        <tr class="tbl_bg">
                            <th>ポルシェ</th>
                            <td>911、ボクスター、ケイマン、パナメーラなど</td>
                        </tr>
                        <tr>
                            <th>メルセデス・ベンツ</th>
                            <td>CクラスAMG、SクラスAMGなど</td>
                        </tr>
                        <tr class="tbl_bg">
                            <th>フェラーリ</th>
                            <td>458など</td>
                        </tr>
                    </table>
                </div>
                <div class="right pc">
                    <table>
                        <tr>
                            <th class="ttl th_left">メーカー</th>
                            <th class="ttl">車種</th>
                        </tr>
                        <tr class="tbl_bg">
                            <th>アウディ</th>
                            <td>S6、R8など</td>
                        </tr>
                        <tr>
                            <th>日 産</th>
                            <td>GT-Rなど</td>
                        </tr>
                    </table>
                </div>
                <div class="sp">
                    <table>
                        <tr>
                            <th class="ttl th_left">メーカー</th>
                            <th class="ttl">車種</th>
                        </tr>
                        <tr class="tbl_bg">
                            <th>ポルシェ</th>
                            <td>911、ボクスター、ケイマン、パナメーラなど</td>
                        </tr>
                        <tr>
                            <th>メルセデス・ベンツ</th>
                            <td>CクラスAMG、SクラスAMGなど</td>
                        </tr>
                        <tr class="tbl_bg">
                            <th>フェラーリ</th>
                            <td>458など</td>
                        </tr>
                        <tr>
                            <th>アウディ</th>
                            <td>S6、R8など</td>
                        </tr>
                        <tr class="tbl_bg">
                            <th>日 産</th>
                            <td>GT-Rなど</td>
                        </tr>
                    </table>
                </div>
            </div>
        </div>
    </section>

    <section id="box13" class="bg03">
        <div class="contents haj">
            <h2><span>SIZE LIST｜</span>タイヤサイズ表</h2>
            <div id="box13-1">
                <div class="left pc">
                    <table>
                        <tr>
                            <th>インチ</th>
                            <th>タイヤサイズ</th>
                            <th>標準リム
                                <br>(インチ)</th>
                            <th>タイヤ幅
                                <br>(m/m)</th>
                            <th>外径
                                <br>(m/m)</th>
                            <th>メーカー希望小売価格(円)
                                <br>税込(本体価格)</th>
							<th></th>
                        </tr>
<!--
                        <tr>
                            <td rowspan="8" class="inch">20</td>
                            <td>305/30 R20　103(Y)★◎</td>
                            <td>11.0</td>
                            <td>313</td>
                            <td>700</td>
                            <td>58,960(53,600)</td>
							<td>▲</td>
                        </tr>
-->
<!--
                        <tr class="bg">
                            <td>295/30 R20　101(Y)★◎</td>
                            <td>10.5</td>
                            <td>300</td>
                            <td>686</td>
                            <td>56,980(51,800)</td>
							<td></td>
                        </tr>
-->
                        <tr>
							<td rowspan="6" class="inch">20</td>
                            <td>295/35 R20　105(Y)★◎</td>
                            <td>10.5</td>
                            <td>301</td>
                            <td>714</td>
                            <td>59,510(54,100)</td>
							<td></td>
                        </tr>
                        <tr class="bg">
                            <td>285/35 R20　104(Y)★◎</td>
                            <td>10.0</td>
                            <td>290</td>
                            <td>708</td>
                            <td>58,190(52,900)</td>
							<td></td>
                        </tr>
                        <tr>
                            <td>265/35 R20　99(Y)★</td>
                            <td>9.5</td>
                            <td>271</td>
                            <td>694</td>
                            <td>54,560(49,600)</td>
							<td></td>
                        </tr>
<!--
                        <tr class="bg">
                            <td>245/35 R20　95(Y)★</td>
                            <td>8.5</td>
                            <td>254</td>
                            <td>680</td>
                            <td>48,180(43,800)</td>
							<td>▲</td>
                        </tr>
-->
                        <tr class="bg">
                            <td>235/35 R20　92(Y)★</td>
                            <td>8.5</td>
                            <td>241</td>
                            <td>672</td>
                            <td>49,720(45,200)</td>
							<td></td>
                        </tr>
                        <tr>
                            <td>255/40 R20　101(Y)★</td>
                            <td>9.0</td>
                            <td>260</td>
                            <td>712</td>
                            <td>51,370(46,700)</td>
							<td></td>
                        </tr>
                        <tr>
                            <td class="space" colspan="7"></td>
                        </tr>
                        <tr class="bg">
                            <td rowspan="6" class="inch">19</td>
                            <td>305/30 R19　102(Y)★◎</td>
                            <td>11.0</td>
                            <td>313</td>
                            <td>667</td>
                            <td>54,890(49,900)</td>
							<td></td>
                        </tr>
<!--
                        <tr class="bg">
                            <td>295/30 R19　100(Y)★◎</td>
                            <td>10.5</td>
                            <td>300</td>
                            <td>660</td>
                            <td>49,940(45,400)</td>
							<td>▲</td>
                        </tr>
-->
                        <tr>
                            <td>285/30 R19　98(Y)★◎</td>
                            <td>10.0</td>
                            <td>292</td>
                            <td>655</td>
                            <td>52,250(47,500)</td>
							<td></td>
                        </tr>
                        <tr class="bg">
                            <td>265/30 R19　93(Y)★</td>
                            <td>9.5</td>
                            <td>271</td>
                            <td>643</td>
                            <td>50,380(45,800)</td>
							<td>▲</td>
                        </tr>
						<tr>
                            <td>255/30 R19　91(Y)★</td>
                            <td>9.0</td>
                            <td>260</td>
                            <td>637</td>
                            <td>49,170(44,700)</td>
							<td></td>
                        </tr>
<!--                        <tr class="bg">
                            <td>265/35 R19　98(Y)★</td>
                            <td>9.5</td>
                            <td>275</td>
                            <td>672</td>
                            <td>45,320(41,200)</td>
							<td>▲</td>
                        </tr>-->
                    </table>
                </div>

                <div class="right pc">
                    <table>
                        <tr>
                            <th>インチ</th>
                            <th>タイヤサイズ</th>
                            <th>標準リム
                                <br>(インチ)</th>
                            <th>タイヤ幅
                                <br>(m/m)</th>
                            <th>外径
                                <br>(m/m)</th>
                            <th>メーカー希望小売価格(円)
                                <br>税込(本体価格)</th>
							<th></th>
                        </tr>
                        <tr>
                            <td rowspan="11" class="inch">19</td>
                            <td>255/35 R19　96(Y)★</td>
                            <td>9.0</td>
                            <td>261</td>
                            <td>661</td>
                            <td>46,860(42,600)</td>
							<td></td>
                        </tr>
                        <tr class="bg">
                            <td>245/35 R19　93(Y)★</td>
                            <td>8.5</td>
                            <td>250</td>
                            <td>655</td>
                            <td>44,220(40,200)</td>
							<td>▲</td>
                        </tr>
                        <tr>
                            <td>235/35 R19　91(Y)★</td>
                            <td>8.5</td>
                            <td>246</td>
                            <td>648</td>
                            <td>42,570(38,700)</td>
							<td></td>
                        </tr>
<!--
                        <tr class="bg">
                            <td>225/35 R19　88(Y)★</td>
                            <td>8.0</td>
                            <td>230</td>
                            <td>641</td>
                            <td>38,280(34,800)</td>
							<td>▲</td>
                        </tr>
-->
                        <tr class="bg">
                            <td>285/40 R19　107(Y)★◎</td>
                            <td>10.0</td>
                            <td>290</td>
                            <td>711</td>
                            <td>48,950(44,500)</td>
							<td></td>
                        </tr>
<!--
                        <tr class="bg">
                            <td>275/40 R19　105(Y)★</td>
                            <td>9.5</td>
                            <td>278</td>
                            <td>703</td>
                            <td>44,000(40,000)</td>
							<td>▲</td>
                        </tr>
-->
                        <tr>
                            <td>255/40 R19　100(Y)★</td>
                            <td>9.0</td>
                            <td>260</td>
                            <td>685</td>
                            <td>43,560(39,600)</td>
							<td>▲</td>
                        </tr>
<!--                        <tr class="bg">
                            <td>245/40 R19　98(Y)★</td>
                            <td>8.5</td>
                            <td>248</td>
                            <td>677</td>
                            <td>39,160(35,600)</td>
							<td>▲</td>
                        </tr>-->
                        <tr class="bg">
                            <td>225/40 R19　93(Y)★</td>
                            <td>8.0</td>
                            <td>230</td>
                            <td>661</td>
                            <td>39,050(35,500)</td>
							<td>▲</td>
                        </tr>
                        <tr>
                            <td>255/45 R19　104(Y)★</td>
                            <td>8.5</td>
                            <td>255</td>
                            <td>713</td>
                            <td>42,130(38,300)</td>
							<td></td>
                        </tr>
<!--                        <tr class="bg">
                            <td>245/45 R19　102(Y)★</td>
                            <td>8.0</td>
                            <td>243</td>
                            <td>703</td>
                            <td>37,620(34,200)</td>
							<td>▲</td>
                        </tr>-->
                    </table>
                </div>
                <div class="sp">
                    <table>
                        <tr>
                        <th class="size_w1">インチ</th>
                        <th class="size_w2">タイヤサイズ</th>
                            <th>標準リム
                                <br>(インチ)</th>
                            <th>タイヤ幅
                                <br>(m/m)</th>
                            <th>外径
                                <br>(m/m)</th>
                            <th style="width:25%">メーカー希望小売価格(円)
                                <br>税込(本体価格)</th>
							<th></th>
                        </tr>
<!--
                        <tr>
                            
                            <td>305/30 R20　103(Y)★◎</td>
                            <td>11.0</td>
                            <td>313</td>
                            <td>700</td>
                            <td>58,960(53,600)</td>
							<td>▲</td>
                        </tr>
-->
<!--
                        <tr >
							
                        <td>295/30 R20　101(Y)★◎</td>
                            <td>10.5</td>
                            <td>300</td>
                            <td>686</td>
                            <td>56,980(51,800)</td>
							<td></td>
                        </tr>
-->
                        <tr>
							<td rowspan="5" class="inch">20</td>
                            <td>295/35 R20　105(Y)★◎</td>
                            <td>10.5</td>
                            <td>301</td>
                            <td>714</td>
                            <td>59,510(54,100)</td>
							<td></td>
                        </tr>
                        <tr class="bg">
                            <td>285/35 R20　104(Y)★◎</td>
                            <td>10.0</td>
                            <td>290</td>
                            <td>708</td>
                            <td>58,190(52,900)</td>
							<td></td>
                        </tr>
                        <tr>
                            <td>265/35 R20　99(Y)★</td>
                            <td>9.5</td>
                            <td>271</td>
                            <td>694</td>
                            <td>54,560(49,600)</td>
							<td></td>
                        </tr>
<!--
                        <tr class="bg">
                            <td>245/35 R20　95(Y)★</td>
                            <td>8.5</td>
                            <td>254</td>
                            <td>680</td>
                            <td>48,180(43,800)</td>
							<td>▲</td>
                        </tr>
-->
                        <tr class="bg">
                            <td>235/35 R20　92(Y)★</td>
                            <td>8.5</td>
                            <td>241</td>
                            <td>672</td>
                            <td>49,720(45,200)</td>
							<td></td>
                        </tr>
                        <tr>
                            <td>255/40 R20　101(Y)★</td>
                            <td>9.0</td>
                            <td>260</td>
                            <td>712</td>
                            <td>51,370(46,700)</td>
							<td></td>
                        </tr>
                        <tr>
                            <td class="space" colspan="6"></td>
                        </tr>
                        <tr class="bg">
                            <td rowspan="17" class="inch">19</td>
                            <td>305/30 R19　102(Y)★◎</td>
                            <td>11.0</td>
                            <td>313</td>
                            <td>667</td>
                            <td>54,890(49,900)</td>
							<td></td>
                        </tr>
<!--
                        <tr class="bg">
                            <td>295/30 R19　100(Y)★◎</td>
                            <td>10.5</td>
                            <td>300</td>
                            <td>660</td>
                            <td>49,940(45,400)</td>
							<td>▲</td>
                        </tr>
-->
                        <tr>
                            <td>285/30 R19　98(Y)★◎</td>
                            <td>10.0</td>
                            <td>292</td>
                            <td>655</td>
                            <td>52,250(47,500)</td>
							<td></td>
                        </tr>
                        <tr class="bg">
                            <td>265/30 R19　93(Y)★</td>
                            <td>9.5</td>
                            <td>271</td>
                            <td>643</td>
                            <td>50,380(45,800)</td>
							<td>▲</td>
                        </tr>
						<tr>
                            <td>255/30 R19　91(Y)★</td>
                            <td>9.0</td>
                            <td>260</td>
                            <td>637</td>
                            <td>49,170(44,700)</td>
							<td></td>
                        </tr>
<!--                        <tr class="bg">
                            <td>265/35 R19　98(Y)★</td>
                            <td>9.5</td>
                            <td>275</td>
                            <td>672</td>
                            <td>45,320(41,200)</td>
							<td>▲</td>
                        </tr>-->
                        <tr class="bg">
                            <td>255/35 R19　96(Y)★</td>
                            <td>9.0</td>
                            <td>261</td>
                            <td>661</td>
                            <td>46,860(42,600)</td>
							<td></td>
                        </tr>
                        <tr>
                            <td>245/35 R19　93(Y)★</td>
                            <td>8.5</td>
                            <td>250</td>
                            <td>655</td>
                            <td>44,220(40,200)</td>
							<td>▲</td>
                        </tr>
                        <tr class="bg">
                            <td>235/35 R19　91(Y)★</td>
                            <td>8.5</td>
                            <td>246</td>
                            <td>648</td>
                            <td>42,570(38,700)</td>
							<td></td>
                        </tr>
<!--
                        <tr>
                            <td>225/35 R19　88(Y)★</td>
                            <td>8.0</td>
                            <td>230</td>
                            <td>641</td>
                            <td>38,280(34,800)</td>
							<td>▲</td>
                        </tr>
-->
                        <tr>
                            <td>285/40 R19　107(Y)★◎</td>
                            <td>10.0</td>
                            <td>290</td>
                            <td>711</td>
                            <td>48,950(44,500)</td>
							<td></td>
                        </tr>
<!--
                        <tr class="bg">
                            <td>275/40 R19　105(Y)★</td>
                            <td>9.5</td>
                            <td>278</td>
                            <td>703</td>
                            <td>44,000(40,000)</td>
							<td>▲</td>
                        </tr>
-->
                        <tr class="bg">
                            <td>255/40 R19　100(Y)★</td>
                            <td>9.0</td>
                            <td>260</td>
                            <td>685</td>
                            <td>43,560(39,600)</td>
							<td>▲</td>
                        </tr>
<!--                        <tr>
                            <td>245/40 R19　98(Y)★</td>
                            <td>8.5</td>
                            <td>248</td>
                            <td>677</td>
                            <td>39,160(35,600)</td>
							<td>▲</td>
                        </tr>-->
                        <tr>
                            <td>225/40 R19　93(Y)★</td>
                            <td>8.0</td>
                            <td>230</td>
                            <td>661</td>
                            <td>39,050(35,500)</td>
							<td>▲</td>
                        </tr>
                        <tr class="bg">
                            <td>255/45 R19　104(Y)★</td>
                            <td>8.5</td>
                            <td>255</td>
                            <td>713</td>
                            <td>42,130(38,300)</td>
							<td></td>
                        </tr>
<!--                        <tr>
                            <td>245/45 R19　102(Y)★</td>
                            <td>8.0</td>
                            <td>243</td>
                            <td>703</td>
                            <td>37,620(34,200)</td>
							<td>▲</td>
                        </tr>-->
                    </table>
                </div>
            </div>
            <ul>
                <li>※（★）印サイズは、エクストラロード（XL）規格です。</li>
                <li>※（◎）印サイズ（タイヤ幅285以上）は、リア専用設計となります。</li>
                <li>※メーカー希望小売価格は、2022年2月1日現在（消費税率10%）のものです。</li>
				<li><span style="color:red;">※（▲）印サイズは、在庫限りとなります。</span></li>
            </ul>
        </div>
    </section>
<section id="box17" class="bg03">
        <div class="contents haj">
            <h2><span>SPECIAL｜</span>特設サイト</h2>
            <div class="box13-1">
                <div class="center">
                  <a class="bnr_hover" href="http://car-me.jp/lp/kumho/ecsta91" target="_blank"><img class="ecsta_bnr" src="img/ecsta_banner.png" alt="バナー"></a>
                  <a class="bnr_hover" href="http://car-me.jp/KUMHO_TIRE/articles/7605" target="_blank"><img class="ecsta_bnr mt20" src="img/ecsta_banner_2.jpg" alt="PS91 IMPRESSION"></a>
                </div>
            </div>
        </div>
</section>

<!--モニターキャンペーン layer_board  ポップアップ-->
<!--
<style>
#footer3 .right a {
    color: #ffffff!important;
}
footer li {
    margin-bottom: 0!important;
}
</style>
<link rel="stylesheet" href="/css/layerBoard.css">
<script src="/js/jquery.cookie.js"></script>
<script src="/js/jquery.layerBoard.js"></script>
<link rel="stylesheet" href="/common/lightbox/lightbox.css" type="text/css" media="all">
<script>
$(function(){

	$('#layer_board_area').layerBoard({alpha:0.5});

})
</script>
<div id="layer_board_area">
	<div class="layer_board_bg"></div>
	<div class="layer_board">
		<p><a href="/monitor-cp/" target="_blank"><img src="/monitor-cp/img/popup.jpg"></a></p>
		<p class="btn_close"><a href="#">× close</a></p>
	</div>
</div> 
-->
<!-- //layer_board -->

<footer>
  <!-- footer1 -->
  <div id="footer1">
    <div class="contents haj">
      <div class="left">
        <ul>
          <!--
          <li><a href="http://www.kumhotire.com/">KUMHO TIRE Global site</a></li>
		  <li><a href="http://www.kumhoasiana.com/eng/main/main.asp">クムホ・アシアナグループ</a></li>
		  <li><a href="http://www.autobacs.com/store/search/search.aspx" target="_blank">クムホ取扱店</a></li>
		  -->
        </ul>
      </div>
      <div class="right">
        <ul>
<!--          <li><a href="">サイトマップ</a></li>-->
<!--          <li class="facebook"><a href="https://www.facebook.com/KumhoTireJapan/" target="_blank"><span class="sp fbimg"><img src="/img/sp_f_facebook.png" alt=""></span><span class="fbtxt">FaceBook</span></a></li>-->
          <li class="youtube"><a href="https://www.youtube.com/channel/UCEDcb4PhUXSig4l4xKpXEGQ" target="_blank"><span class="sp youtube"><img src="/img/sp_f_youtube.png" alt=""></span><span class="youtubetxt">YouTube</span></a></li>
        </ul>
      </div>
    </div>
  </div>
  <!-- /footer1 -->
  <!-- footer2 -->
  <div id="footer2">
    <div class="contents haj">
      <div class="left pc">
        <a href="/tire/tire_alllineup.html"><h3 class="alllineup">タイヤラインナップ</h3></a>
        <div class="box">
          <h4>ECSTA</h4>
          <ul>
            <li><a href="/tire/ecsta_v700.html">ECSTA V700</a></li>
            <li><a href="/tire/ecsta_v720.html">ECSTA V720</a></li>
            <li><a href="/tire/ecsta_ps91.html">ECSTA PS91</a></li>
            <li><a href="/tire/ecsta_ps71.html">ECSTA PS71</a></li>
            <li><a href="/tire/ecsta_hs51.html">ECSTA HS51</a></li>
            <li><a href="/tire/ecsta_ps31_solus_ta31.html">ECSTA PS31</a></li>
          </ul>
          <h4>SOLUS</h4>
          <ul>
            <li><a href="/tire/solus_4s_ha32.html">SOLUS 4S HA32</a></li>
            <li><a href="/tire/solus_ta71.html">SOLUS TA71</a></li>
            <li><a href="/tire/ecsta_ps31_solus_ta31.html#ta31">SOLUS TA31</a></li>
          </ul>
          <h4>ECOWING</h4>
          <ul>
            <li><a href="/tire/ecowing_es31.html">ECOWING ES31</a></li>
          </ul>
          <!--<h4>SENSE</h4>
          <ul>
            <li><a href="/tire/sense.html">SENSE</a></li>
          </ul>-->
        </div>
        <div class="box">
          <h4>CRUGEN</h4>
          <ul>
            <li><a href="/tire/crugen_hp71.html">CRUGEN HP71</a></li>
            <li><a href="/tire/crugen_premium.html">CRUGEN Premium</a></li>
          </ul>
          <h4>VAN用タイヤ</h4>
          <ul>
            <li><a href="/tire/portran_kc53_857.html">PorTran KC53</a></li>
            <li><a href="/tire/portran_kc53_857.html#857">PorTran 857</a></li>
          </ul>
          <h4>スタッドレスタイヤ</h4>
          <ul>
            <li><a href="/tire/wintercraft_ice_w61.html">WINTERCRAFT ice Wi61</a></li>
                <li><a href="/tire/wintercraft_suv_ws61.html">WINTERCRAFT SUV WS61</a></li>
        <li><a href="/tire/winter_portran_cw61.html">WinTer PorTran CW61</a></li>
          </ul>
          <a href="/tire/oem.html"><h4>OEM（新車装着用タイヤ）</h4></a>
        </div>
        <div class="box link_arrow">
          <h4>タイヤを探す</h4>
          <ul>
            <li class="arrow"><a href="/tire/">かんたん検索</a></li>
            <li class="arrow"><a href="/tire/?type=サイズから探す">サイズから探す</a></li>
            <li class="arrow"><a href="/tire/?type=ブランドから探す">ブランドから探す</a></li>
          </ul>
          <h4></h4>
          <ul>
            <li><a href="/tire_knowledge/">タイヤを知る</a></li>
            <li><a href="/about_kumho/">クムホについて</a></li>
            <li><a href="/shop/">クムホ取扱店</a></li>
            <li><a href="/news/">ニュースリリース</a></li>
            <li><a href="/download.html">カタログデータ</a></li>
            <li><a href="/voice/">お客様の声</a></li>
            <li><a href="/sitemap.html">サイトマップ</a></li>
          </ul>

        </div>
      </div>
      <div class="right">
        <h3 class="pc">&nbsp;</h3>
        <div class="box">
<!--          <div class="fb-page" data-href="https://www.facebook.com/KumhoTireJapan/" data-tabs="timeline" data-width="282" data-height="380" data-small-header="false" data-adapt-container-width="true" data-hide-cover="false" data-show-facepile="true"><div class="fb-xfbml-parse-ignore"><blockquote cite="https://www.facebook.com/KumhoTireJapan/"><a href="https://www.facebook.com/KumhoTireJapan/" target="_blank">クムホタイヤジャパン_Kumho Tire Japan</a></blockquote></div></div>-->
        </div>
      </div>
    </div>
  </div>
  <!-- /footer2 -->
  <!-- footer3 -->
  <div id="footer3">
    <div class="contents haj">
      <div class="right pc">
        <div class="link">
          <a href="/company.html">会社概要</a>｜
          <a href="/recruit.html">採用情報</a>｜
          <a href="/contact/">お問合せ</a>
        </div>
      </div>
<!--      <div class="sp privacy_link"><a href="">PRIVACY POLICY</a></div>-->
      <div class="left">
        <div class="copy">&copy;Copyright 2017 KUMHO TIRE JAPAN Co., INC. All Rights Reserved.</div>
      </div>
    </div>
  </div>
  <!-- /footer3 -->
</footer>
<style>
	.pclogo {
    width: 140px;
    top: 25px;
    position: relative;
		height: 82px;
}
	@media screen and (max-width:768px) {
.pclogo{
	display: none;
	}
}
@media all and (-ms-high-contrast: none) {
  /* ここに書く */
  .pclogo {
    width: 140px;
    top: 5px;
    position: relative;
		height: 82px;
}
}
</style>
<script type="text/javascript" src="/common/lightbox/lightbox.js"></script>
<script type="text/javascript">
    $('#sidr_button').sidr({
        name: 'sidr',
        source: '.sidr_menu',
        speed : 500,
        side : 'right'
    });
    $('.contents').click(function(){
        $.sidr('close', 'sidr');
    });

    var timer = false;
    $(window).resize(function() {
        if (timer !== false) {
            clearTimeout(timer);
        }
        timer = setTimeout(function() {
            if(window.matchMedia('(min-width:769px)').matches){
                $.sidr('close', 'sidr');
                $("#sidr").hide();
            }
            else{
                $("#sidr").show();
            }
        }, 1);
    });

    $("#sidr").hide();
    $(window).load(function() {
        if(window.matchMedia('(min-width:769px)').matches){
        }
        else{
            $("#sidr").show();
        }
    });
</script>


</body>
</html>